<eml:eml xmlns:eml="eml://ecoinformatics.org/eml-2.1.1"
         xmlns:dc="http://purl.org/dc/terms/"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="eml://ecoinformatics.org/eml-2.1.1 http://rs.gbif.org/schema/eml-gbif-profile/1.1/eml.xsd"
         packageId="http://www.pnwherbaria.org/data/getdataset.php?File=MORA_Vascular_DwCA.zip" system="http://gbif.org" scope="system"
         xml:lang="eng">
  <dataset>
    <alternateIdentifier>d5c746f7-7087-4798-9ff0-e91bf365247e</alternateIdentifier>
    <alternateIdentifier>http://www.pnwherbaria.org/data/getdataset.php?File=MORA_Vascular_DwCA.zip</alternateIdentifier>
    <title xml:lang="eng">Vascular Plant Collection, Mount Rainier National Park Herbarium</title>

    <creator>
      <individualName>
        <givenName></givenName>
        <surName></surName>
      </individualName>
      <positionName></positionName>
      <organizationName>Mount Rainier National Park Herbarium</organizationName>
      <phone></phone>
      <electronicMailAddress></electronicMailAddress>
      <onlineUrl></onlineUrl>
    </creator>

    <metadataProvider>
      <individualName>
        <givenName>Ben</givenName>
        <surName>Legler</surName>
      </individualName>
      <organizationName>University of Washington Burke Museum</organizationName>
      <positionName>Informatics Specialist</positionName>
      <address>
        <deliveryPoint>Box 355325</deliveryPoint>
        <city>Seattle</city>
        <administrativeArea>WA</administrativeArea>
        <postalCode>98195</postalCode>
        <country>US</country>
      </address>
      <phone>1-206-221-5234</phone>
      <electronicMailAddress>blegler@u.washington.edu</electronicMailAddress>
      <onlineUrl>http://www.burkemuseum.org/herbarium</onlineUrl>
    </metadataProvider>

    <pubDate>2025-09-16</pubDate>
    <language>eng</language>

    <abstract>
      <para></para>
    </abstract>

    <contact>
      <individualName>
        <givenName></givenName>
        <surName></surName>
      </individualName>
      <positionName></positionName>
      <organizationName>Mount Rainier National Park Herbarium</organizationName>
      <phone></phone>
      <electronicMailAddress></electronicMailAddress>
      <onlineUrl></onlineUrl>
    </contact>

    <keywordSet>
      
      <keyword>Herbarium</keyword>
      <keyword>specimen</keyword>
      <keyword>MORA</keyword>
      <keyword>Vascular Plants</keyword>
      <keyword>U.S.A.</keyword>
      <keyword>Washington</keyword>
      <keywordThesaurus>N/A</keywordThesaurus>
    </keywordSet>

    <intellectualRights>
      <para>
        License for specimen data:
        <ulink url="https://creativecommons.org/publicdomain/zero/1.0/">
          <citetitle>Public Domain</citetitle>
        </ulink>. License for media, including photographs and images of specimens: CC BY-NC-SA 3.0 License (http://creativecommons.org/licenses/by-nc-sa/3.0/us/). Users of the data are encouraged to acknowledge the source of the data if any of these records or media are used for publications, analyses, reports, or on web sites. The provider of the data, and its staff, are not responsible for damages, injury or loss due to the use of these data. Fitness of use must be determined by the user of the data.
      </para>
    </intellectualRights>

    <distribution scope="document">
      <online>
        <url function="information"></url>
      </online>
    </distribution>

    <coverage>
      <taxonomicCoverage>
        <generalTaxonomicCoverage>Vascular Plants</generalTaxonomicCoverage>
        <taxonomicClassification>
          <taxonRankName>unranked</taxonRankName>
          <taxonRankValue>Vascular Plants</taxonRankValue>
          <commonName>Vascular Plants</commonName>
        </taxonomicClassification>
      </taxonomicCoverage>
    </coverage>

  </dataset>
  <additionalMetadata>
    <metadata>
      <gbif>
        <dateStamp>2025-07-24T10:18:57-08:00</dateStamp>
        <hierarchyLevel>dataset</hierarchyLevel>
        <citation>Specimen data provided by Mount Rainier National Park Herbarium (Accessed YYYY-MM-DD)</citation>
        <resourceLogoUrl>http://www.pnwherbaria.org/logos/MORA_Vascular_92px.png</resourceLogoUrl>
      </gbif>
    </metadata>
  </additionalMetadata>
</eml:eml>